  <resources>
    <string name="75nwCTEn">Der Clan-Bildschirm ist während des Tutorials deaktiviert.</string>
    <string name="lBQXP6Wj">Starte Spiel</string>
    <string name="Rvr1bcu8">Weiter</string>
    <string name="UjERCi2F">Diese Funktion ist deaktiviert.</string>
  </resources>
